/* 
    updated 01/02/2013
*/

root { 
    display: block;
}

body {
    background-color: #2C3524;
    background-image: url('/mfs_home_background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    font-family: arial, times, serif;
    margin: 0 auto;
    padding: 0;
    color: #060084;
}

#header {
    text-align: center;
    height: 200px;
    background-color: rgba(255,255,255,0.5);
    padding: 15px 0 0 0;
    width: 100%;
}

h1 {
    font-size: 3em;
    font-weight: normal;
    margin: 15px 0 0 0;
    padding: 0;
}

h2 {
    font-size: 2.5em;
    font-weight: normal;
    margin: 10px 0 0 0;
    padding: 0;
}

#status {
    font-size: 2em;
    font-weight: normal;
    margin: 10px 0 0 0;
    padding: 0;
    color: #040;
}


#footer {
    position: absolute;
    bottom: 0;
    font-size: .8em;
    text-align: center;
    height: 40px;
    background-color: rgba(255,255,255,0.5);
    padding: 10px 0 0 0;
    width: 100%;
}

